.guide-1676644334845 label{
font-weight:bold;

}
.guide-1676644349705 label{
font-weight:bold;

}
.guide-1676644405873 label{
font-weight:bold;

}
.guide-1676644375932 label{
font-weight:bold;

}
.guide-1676644385023 label{
font-weight:bold;

}
.guide-1676644385023 .textField input[type='text']{

}
.guide-1676644385023 .multiline.textField textArea{
height:150px;

}
